package jp.sourceforge.mergedoc.pleiades.aspect.resource;

import junit.framework.TestCase;

public class DynamicTranslationDictionaryTest extends TestCase {

	/** ターゲット */
	protected final DynamicTranslationDictionary target = new DynamicTranslationDictionary();

	/** assertLookup */
	protected void assertLookup(String input, String expected) {
		String result = target.lookup(input, null);
		System.out.println(input + "=" + result);
		assertEquals(expected, result);
	}

	/** テスト */
	public void testLookup() {

		// ここにあったテストは TranslationDictionaryTest に移動
	}
}
